$(document).ready(function() {   
    // When the page is ready
        //getProducts( showProducts, errorMessage );
    
        //----------------------------
        //define the cart object
        const cart = new Cart( "withinwebcartkey03" );
  
        //----------------------------    
        //load the cart items
        showCart();
});